html {
    --primary-color: #56cc07;
    --primary-dark-color: #378a00;
    --primary-light-color: #9ff789;
    --primary-lighter-color: #c3fa9f;
    --primary-lightest-color: #d6f3c2;
}



html.dark-mode {
    --primary-color: #6d63fd;
    --primary-dark-color: #9ff789;
    --primary-light-color: #378a00;
    --primary-lighter-color: #191e21;
    --primary-lightest-color: #191a1c;
} 
